---
key: should-i-stay-or-go
title: Should I stay or should I go?
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - social-inequalities
speakers:
  - gulcin
draft: false
---
This talk will describe the dilemmas a new mom in tech is facing. It is based on personal experiences and observations of a woman who worked in IT for 10 years before having a baby. The talk aims to give a perspective of what are the challenges a new mother faces and what can be done to improve the lives of mothers who are returning to work in tech.

- A short career story of the speaker
- A background story of being part of women in IT movement in Turkey 
- Inequalities between the partners when it comes to parenting and its effects on the career of primary care-taker
- Going back to work after maternity leave 
- Interviews and the perceptions of recruiters
- Shaming, judgment and other societal pressures on mothers returning to work 
- Changes in the professional life of a working mom (part-time work, self-employment, work from home) and reduced opportunities (not being able to travel or work extra hours, increased wage gap, being passed over for promotion)
- Lack of mental health support and taboos around seeking help
- What can be done to make digital cultures more inclusive towards working parents 
- Summary