---
key: the-network-and-things-you-dont-control
title: "The network and things you don't control: The little black boxen at the edge of the galaxy"
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - privacy
speakers:
  - robert
draft: false
---
The world is flooded with "smart" and embedded devices, many of which play a crucial role in
modern society. The reality is this "future" came with the cost of lost freedoms and
lack of security. Device manufactures, OEMs and ISPs are all guilty of enticing users to
accept that our modern way of life should be built on a foundation of black boxes that we can't 
control. This session will cover a wide range of topics in relation to the freedom issues around "smart" and embedded devices.

The world is flooded with "smart" and embedded devices, many of which play a crucial role in
modern society. The reality is this "future" came with the cost of lost freedoms and
lack of security. Device manufactures, OEMs and ISPs are all guilty of enticing users to
accept that our modern way of life should be built on a foundation of black boxes that we can't 
control, sometimes requiring the usage of a proprietary app or connecting to a server when 
the device is in our very own living room. In many cases, the lack of support and critical 
security updates can turn these convenient devices into weapons that can have a greater impact
on users and society at large.

This session will cover a wide range of topics in relation to the freedom issues presented with
embedded / "smart" devices and how some of these issues can be mitigated using Free Software.