---
key: wikipedia-gender-gaps
title: Wikipedia’s gender gaps
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - social-inequalities
speakers:
  - rosie
draft: false
---
Wikipedia has been criticized for exhibiting systemic bias in regards to diversity, equity, and inclusion. This presentation focuses on Wikipedia’s gender gaps: the low percentage of women who read Wikipedia, and who edit Wikipedia, and the low percentage of articles about women, their works, and their issues.

Wikipedia is a multilingual, web-based, free encyclopedia based on a model of openly editable content; it is the largest and most popular general reference work on the Internet. Jimmy Wales, the co-founder of Wikipedia says,- “Imagine a world in which every single person on the planet is given free access to the sum of all human knowledge. That's what we're doing.” But we can't accomplish this goal while facing multiple gender inequity issues. Rosie will give an overview on the topic, will summarize key findings from research studies, and will give examples of how a “group of nobodys” from around the world are making a difference.