---
key: chris
name: Chris Stephenson
id: D1UJEdrxhHQowlM2LoIusKF26ir2
feature: true
company: 'Bilgi University'
city: 'Istanbul, Turkey'
photoURL: /images/speakers/chris.jpg
socials:
  - icon: twitter
    link: 'https://twitter.com/chrisjstephensn'
    name: chrisjstephensn
---

* Has worked since 1960's in the fields of Computer Science and Mathematics
* Upon graduation from high school in 1966, he worked at IBM, developing a Domain Specific Operating System for a 16 bit computer, delivered to thousands of IBM customers
* During his education in Mathematics at Cambridge University, one of his lecturers was John Conway, who invented the Game of life.
* As a postgraduate he studied Artificial Intelligence at Edinburgh University. One of his classmates was Geoff Hinton, later co-inventor of back propagation in neural networks
* While he was working at Reuters, he developed another real time Operating System
* During the same period, he was actively involved in union movement and was an elected workplace union representative
* In 1991, he moved to Turkey
* After lecturing in the Computer Engineering departments at Marmara University and Yeditepe University, he was appointed by Ali Nesin to lecture at Istanbul Bilgi University, establishing the first ever Computer Science department in Turkey
* Has been actively involved in expanding the popularity of open source software, becoming a pioneer of open source software in Turkey
* Planned a visionary world class school curriculum parallel with top Computer Science programs in the world. Firstly around object oriented then emphasising functional programming to prepare students for the technologies of the future
* Independent of their political views, he has always been a supporter of freedom of speech and democratic rights for students, teachers and workers
* He defended the right of students to dress as they please, including the right of women students to choose to wear a head covering, at a time when this was banned on university campuses
* Has never exercised any coercive action on the mail lists and other channels of communication, where he was being criticized, even being targeted, and where he had full authority to take disciplinary measures. He allowed students to speak out their mind without any intervention, just to set an example of how to build a democratic environment.
* Has not stayed silent about womens' and LGBT rights, and promoted the contribution of women and members of LGBT community to the technology industry to increase their visibility
* Played a leading role in the unionization movement at Istanbul Bilgi University against mass lay-offs, and fought for employees to protect their labor rights
* Educated hundreds of students, who today work all around the world at top companies as thought leaders, and who create these companies from scratch
* Since his explusion from the Higher Education System in 2017, he has continued to give seminars, to promote Free Software and Functional Programming and to teach in the Nesin Mathematics Village

* 1960'lardan bu yana bilgisayar bilimleri/matematik alanlarında çalışmıştır
* Liseden mezun olduktan sonra IBM'de çalışmıştır. IBM'in sattığı binlerce sistemde kullanılan uygulamaya özgün bir işletim sistemi geliştirdi.
* Cambridge Üniversitesinde Matematik okurken hocalarinin biri "Game of Life" icaat eden John Conway idi.
* Yüksek Lisansını Edinburgh Üniversitesinde Yapay Zeka okumuş. Sınıf arkadaşlarından biri yapay sinir ağlarında kullanılan "neural network back propagation" algoritması icaat edenlerden Geoff Hinton idi.
* Reuters'da çalıştığı dönemde gerçek zamanlı bir işletim sistemi daha geliştirmiştir
* Aynı yıllarda sendikal hareketlerin içinde de aktif olarak rol almıştır, sendik işyerei temsilcisi olmuştur.
* 1991'de Türkiye'ye yerleşmiştir
* Marmara ve Yeditepe Üniversitelerinin Bilgisayar Mühendislik Bölümlerinde dersler verdikten sonra, 1999'de Ali Nesin onu İstanbul Bilgi Üniversitesi'nde çalışmaya davet etmiş, kısa süre sonra Chris Stephenson Türkiye'nin ilk Bilgisayar Bilimleri bölümünü kurmuştur
* Türkiye'de özgür yazılımın yaygınlaşması için aktif bir şekilde çalışmış, hareketin Türkiye'deki öncülerinden olmuştur
* Üniversite müfredatını her zaman dünya seviyesinde ve öngörülü bir şekilde planlayarak önce Java, sonrasında Fonksiyonel Programlama konularında eğitime ağırlık vererek öğrencilerinin okula başladıkları değil mezun oldukları günkü teknolojilere hakim olmasını sağlamıştır
* Politik taraflardan bağımsız olarak her zaman öğrencilerinin, hocaların, çalışanların özgürlüklerinin peşinde olmuş, demokratik hakları savunmuştur
* Kıllık kiyafet konsunda her zaman öğrencilerin istedikleri gibi giyinmek hakkını savundu. Üniversitelerde YÖK tarafından yasaklandığı dönemde kadın öğrencilerin başörtüsü takma hakkı savundu.
* Öğrencilerin tartıştığı, kendisinin yer yer doğrudan hedef gösterildiği e-posta listeleri gibi mecralar üzerinde tam yetkiye sahip olmasına karşın hiçbir zaman engelleme, susturma gibi çabalara girişmeyerek demokratik bir akademik ortamın nasıl yaratılacağı konusunda örnek olmuştur.
* Kadın ve LGBT Hakları konusunda sessiz kalmamış, kadınların ve LGBT bireylerin bilişim dünyasına katkılarını göz önüne koyarak görünürlük sağlamıştır
* İstanbul Bilgi Üniversitesi'ndeki işten çıkarmalara karşı sendikal hareketlere katkıda bulunmuş, çalışanların haklarına sahip çıkmaları için mücadele vermiştir
* Bugün dünyanın dört bir köşesinde çalışan, alanında isim yapmış, sektöre liderlik eden şirketlerde çalışan, hatta bu şirketleri sıfırdan kuran öğrenciler yetiştirmiştir
* 2017 yılında Yükseköğretim sisteminde kovulduktan sonra, seminer vermeye, Özgür Yazılım ve Fonksiyonel Programlama savunmak ve Nesin Matematik Köyünde ders vermeye devam ediyor.
