---
key: ai
title: AI for preserving privacy
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - privacy
speakers:
  - pinar
draft: false
---
Privacy is a major concern in collaborative Web systems, such as online social networks or Internet of Things applications. Contrary to traditional Web systems, collaborative systems allow their users to create and share content about themselves as well as about others.  When multiple entities start distributing content without a control, information can reach unintended individuals.  Further, many times, shared content contains information about multiple users, whose privacy constraints may be different from each other, resulting in conflicts.  This talk will discuss how distributed, artificial intelligence-based approaches can help detect privacy violations, resolve disputes, and overall help manage users' privacy.