---
key: how-wikipedia-covid19
title: How is the Wikipedia responding to COVID-19 crisis?
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - free-knowledge
speakers:
  - netha
draft: false
---
Wikipedia is a good example for how people come together at times of crises to build up well-curated, frequently updated and fairly reliable content about various aspects of the crisis. During the 2019-20 coronavirus pandemic, several Wikimedians, including experts, came together to create articles, media and structured data about pandemic. I will provide an overview of the how Wikimedians work to create and update information on Wikipedia and its sister projects.

Wikipedia and its sister projects responded to the COVID-19 pandemic by making well-curated information about COVID-19 available freely online. Wikipedia is now a major landing point for people searching for latest information related to COVID-19 on the internet. The information on Wikipedia is updated frequently, thanks to the efforts of thousands of volunteers, including experts, from around the world. Volunteers also work on Wikidata, a sister project of Wikipedia, where structured data related to the pandemic is available. In this session, I will give a brief overview of the projects and initiatives happening on Wikipedia related to COVID-19.