---
key: surveillance-regimes-uk-turkey
title: Surveillance regimes in the UK and Turkey, and how they are responding to the coronavirus
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - privacy
speakers:
  - john
draft: false
---
I will compare and contrast the surveillance regimes operated by the UK and Turkish states, looking at their development since the start of the century. Both systems emerge from the different historical contexts of  the West and Turkey in their 20th century development but are developing in similar authoritarian ways. Both states are using their existing surveillance capabilities to track citizens during the Coronavirus pandemic, but it is hard to tell as yet what result this will have.

This talk will look at the differing surveillance regimes in Turkey and the UK, surveying the literature on their capabilities and how they operate to stifle dissent and achieve state aims. I will then look at how these models are or may being used to respond to the social upheaval caused by the Coronavirus pandemic.

I have written about the surveillance legislation which has been enacted by the UK government for various publications since 2013, when the Snowden leaks occurred. This shed significant light on the surveillance programmes of the UK and USA, and revealed the extend of their powers. Subsequent legislation has expanded these powers. This history is interesting to compare to the development of a similar but contrasting regime in Turkey, and one which is much more obvious because its threatening presence is intended to have a chilling effect on dissent. Given the respective past development of these two systems, I will attempt to speculate about how they may evolve in future and be used to suppress dissent created by the current global pandemic and its attendant economic crisis.